Linux

Kroozbox - Linux add-on installation package


This package includes the drivers and instructions on how to make Kroozbox version 1.8 properly work under Linux with Firebird database, Personal Video database and the Music plugin.

You need to download and install Kroozbox version 1.8 and up for this to work (works properly with version 2.0).

Please read the LinuxREADME file include in the package from more information.


URL:
Syndicate content

User login

YAMJ Logo

Version: 2.10-SNAPSHOT

Date: 2017-04-22-1914

Help support this website


Google+ Page

Navigation

Who's online

There are currently 0 users and 5 guests online.